@charset "UTF-8";

br.bsp {
  display: inline-block;
}

@media screen and (min-width: 641px) {
  br.bsp {
    display: none;
  }
}

br.nbsp {
  display: none;
}

@media screen and (min-width: 641px) {
  br.nbsp {
    display: inline-block;
  }
}

br.b36 {
  display: inline-block;
}

@media screen and (min-width: 360px) {
  br.b36 {
    display: none;
  }
}

br.nb36 {
  display: none;
}

@media screen and (min-width: 360px) {
  br.nb36 {
    display: inline-block;
  }
}

.pc {
  display: none;
}

@media screen and (min-width: 641px) {
  .pc {
    display: block;
  }
}

.sp {
  display: block;
}

@media screen and (min-width: 641px) {
  .sp {
    display: none;
  }
}

.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.wq-start {
  display: inline-block;
  width: 0.45em;
}

.wq-end {
  display: inline-block;
  width: 0.45em;
}

@media screen and (min-width: 641px) {
  a.fade,
  button.fade {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }

  a.fade:hover,
  a.fade:focus,
  button.fade:hover,
  button.fade:focus {
    opacity: 0.6;
  }
}

@media screen and (min-width: 641px) {
  body {
    min-width: 1190px;
  }
}

/*--------------------------------------------------------------------------------
	.mod-footer-pickup
--------------------------------------------------------------------------------*/
.mod-footer-pickup {
  padding-bottom: 70px;
  margin-top: 0px;
}

@media screen and (min-width: 641px) {
  .mod-footer-pickup {
    padding-bottom: 120px;
  }
}

.mod-footer-pickup-title,
.mod-footer-pickup-sub {
  text-align: center;
}

.mod-footer-pickup-title {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
}

@media screen and (min-width: 641px) {
  .mod-footer-pickup-title {
    font-size: 26px;
    font-size: 1.625rem;
  }
}

.mod-footer-pickup-sub {
  font-size: 12px;
  font-size: 0.75rem;
  margin-top: 5px;
}

@media screen and (min-width: 641px) {
  .mod-footer-pickup-sub {
    font-size: 14px;
    font-size: 0.875rem;
    margin-top: 7px;
  }
}

.mod-footer-pickup .pickup-container {
  margin: 30px auto 0;
  width: 940px;
}

@media screen and (min-width: 641px) {
  .mod-footer-pickup .pickup-container {
    margin-top: 50px;
  }
}

.mod-footer-pickup .pickup-container h3 {
  padding-bottom: 38px;
  font-size: 181.3%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 0.9;
  color: #656565;
}

.mod-footer-pickup .pickup-inner {
  position: relative;
}

#tmpl_contentMenu_breadcrumbs_bottom {
  /*padding: 40px 0 10px;*/
}

.adjust .mod-footer-pickup .pickup-container {
  margin: 0 30px;
  width: auto;
}

.adjust .mod-footer-pickup .pickup-container h3 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  .mod-footer-pickup {
    padding: 0 0 50px;
  }

  .mod-footer-pickup .pickup-container h3 {
    margin: 0 30px;
    padding-bottom: 20px;
    font-size: 150%;
  }

  .mod-footer-pickup .pickup-container {
    width: auto;
  }
}

/* .pickup-carousel
--------------------------------------------------------------------------------*/
.mod-footer-pickup .pickup-carousel {
  position: relative;
  margin: 0 auto;
  width: 786px;
  overflow: hidden;
}

.mod-footer-pickup .carousel-inner {
  position: relative;
  *zoom: 1;
}

.mod-footer-pickup .carousel-inner:after {
  clear: both;
  display: block;
  content: "";
}

.mod-footer-pickup .carousel-inner li {
  float: left;
  margin: 0 22px;
  width: 218px;
}

.mod-footer-pickup .carousel-inner li a {
  display: block;
}

.mod-footer-pickup .carousel-inner li img {
  width: 100%;
  height: auto;
}

.mod-footer-pickup .carousel-inner p {
  margin-top: 23px;
  font-size: 143.8%;
  font-family: "SST W55 Regular", sans-serif;
  line-height: 1.2;
  color: #656565;
  padding-bottom: 3px;
}

.mod-footer-pickup .carousel-inner p span {
  font-size: 81.3%;
}

.mod-footer-pickup .carousel-inner p span.jp {
  font-size: 65%;
  font-family: "SST W55 Regular";
}

.mod-footer-pickup .carousel-inner p span.sp {
  display: none;
}

.mod-footer-pickup .carousel-inner p span.pc-only {
  font-size: 100%;
}

@media (max-width: 480px) {
  .mod-footer-pickup .carousel-inner p {
    margin-right: -10px;
    word-wrap: break-word;
  }

  .mod-footer-pickup .carousel-inner p span.pc-only {
    display: none;
  }
}

.mod-footer-pickup .carousel-inner p.jp {
  font-size: 131.3%;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: lighter;
}

.adjust .mod-footer-pickup .carousel-inner p {
  margin-top: 15px;
  font-size: 125%;
}

@media (max-width: 640px) {
  .mod-footer-pickup .pickup-carousel {
    width: 83.617%;
  }

  .mod-footer-pickup .carousel-inner li {
    margin: 0 2.798%;
    width: 27.7353%;
  }

  .mod-footer-pickup .carousel-inner p {
    margin-top: 8%;
    font-size: 81.3%;
  }

  .mod-footer-pickup .carousel-inner p span.sp {
    display: inline-block;
  }
}

@media (max-width: 479px) {
  .mod-footer-pickup .carousel-inner p {
    margin-top: 6%;
    font-size: 131.3%;
  }
}

@media (max-width: 320px) {
  .mod-footer-pickup .carousel-inner p {
    margin-top: 6%;
    font-size: 111.3%;
  }
}

/* .btn-prev
--------------------------------------------------------------------------------*/
.mod-footer-pickup .btn-prev {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 50;
  width: 40px;
  height: 218px;
  cursor: pointer;
}

.mod-footer-pickup .btn-prev em {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  display: block;
  width: 20px;
  height: 38px;
  background: url("../img/mod_pickup_prev.png") no-repeat right 0;
}

@media (max-width: 640px) {
  .mod-footer-pickup .btn-prev {
    left: 10px;
    width: 20px;
    height: 93%;
  }

  .mod-footer-pickup .btn-prev em {
    width: 20px;
    background-size: 10px 19px;
  }
}

/* .btn-next
--------------------------------------------------------------------------------*/
.mod-footer-pickup .btn-next {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 50;
  width: 40px;
  height: 218px;
  cursor: pointer;
}

.mod-footer-pickup .btn-next em {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  display: block;
  width: 20px;
  height: 38px;
  background: url("../img/mod_pickup_next.png") no-repeat;
}

@media (max-width: 640px) {
  .mod-footer-pickup .btn-next {
    right: 10px;
    width: 20px;
    height: 93%;
  }

  .mod-footer-pickup .btn-next em {
    width: 20px;
    background-size: 10px 19px;
  }
}

/* 関連記事スライダー */
.mod-footer-pickup .carousel-inner {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mod-footer-pickup .pickup-carousel .pickup-name {
  display: block;
  margin: 23px 0 0;
  font-size: 1.1825rem;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: -0.06em;

  font-weight: normal;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
}

.mod-footer-pickup .pickup-carousel .pickup-field {
  font-size: 77%;
  line-height: 1.5;

  margin: 16px 0 0;
}

@media (max-width: 639px) {
  .mod-footer-pickup .pickup-carousel .pickup-name {
    font-size: 0.875rem;
    margin-top: 16px;
  }

  .mod-footer-pickup .pickup-carousel .pickup-field {
    font-size: 0.6875rem;
    margin-top: 8px;
  }
}

@media (max-width: 479px) {
  .mod-footer-pickup .pickup-carousel .pickup-name {
    font-size: 0.8125rem;
  }

  .mod-footer-pickup .pickup-carousel .pickup-field {
    font-size: 0.6875rem;
  }
}

/*--------------------------------------------------------------------------------
	.sd__pagetop
--------------------------------------------------------------------------------*/
.sd__pagetop {
  margin-top: 0;
}

.designers__timeline {
  margin: 0 auto;
  max-width: 940px;
}

.designers__timeline--heading {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.56;
  text-align: center;
  margin: 0;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
}

.designers__timeline--list {
  list-style: none;
  margin: 46px 0 0;
  padding: 0 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.designers__timeline--item {
  position: relative;
  border-top: 1px solid #8f8f8f;
  -webkit-box-flex: 1;
  -ms-flex: 1 1;
  flex: 1 1;
}

.designers__timeline--item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 10px;
  height: 10px;
  background: #8f8f8f;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 100%;
}

.designers__timeline--item:last-of-type {
  border-top: 0;
}

.designers__timeline--item:last-of-type::before {
  border-radius: 0;
  background: none;
  border-top: 1px solid #8f8f8f;
  border-right: 1px solid #8f8f8f;
  -webkit-transform: rotate(45deg) translate(-50%, -50%);
  transform: rotate(45deg) translate(-50%, -50%);
  top: 2.625px;
  left: -8%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.designers__timeline--content {
  font-size: 11px;
  font-size: 0.69rem;
  line-height: 1.45;
  margin: 30px 0 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: center;
}

@media (max-width: 639px) {
  .designers__timeline--heading {
    text-align: left;
  }

  .designers__timeline--list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 0.5em 5px 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;
  }

  .designers__timeline--item {
    border-top: 0;
    border-left: 1px solid #8f8f8f;
  }

  .designers__timeline--item:last-of-type {
    border-left: 0;
  }

  .designers__timeline--item:last-of-type::before {
    -webkit-transform: rotate(135deg) translate(-50%, -50%);
    transform: rotate(135deg) translate(-50%, -50%);
    left: -12px;
    top: -23%;
  }

  .designers__timeline--content {
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    margin-top: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 1rem;
    min-height: 45px;
    text-align: left;
  }
}

@media (max-width: 375px) {
  .designers__timeline--heading.spacing {
    letter-spacing: -0.07em;
  }
}

article {
  display: block;
  padding-bottom: 100px;
}

.designer .btnbox.designers-top .sdc-btn {
  font-size: 16px;
  font-size: 1rem;
  width: 200px;
  height: 52px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto;
}

@media screen and (min-width: 641px) {
  .designer .btnbox.designers-top .sdc-btn {
    width: 255px;
    height: 58px;
  }
}

.designer-newgrads .designer-header-title span {
  background: rgba(24, 111, 164, 0.85);
}

.designer-newgrads .designer-header-name {
  color: #186fa4;
}

.designer-newgrads .designer-intro-cat {
  background-color: #186fa4;
}

.designer-newgrads .designer-mod-title {
  color: #186fa4;
}

.designer-experienced .designer-header-title span {
  background: rgba(208, 71, 0, 0.9);
}

.designer-experienced .designer-header-name {
  color: #d04700;
}

.designer-experienced .designer-intro-cat {
  background: #d04700;
}

.designer-experienced .designer-mod-title {
  color: #d04700;
}

.designer-mod-title {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.5;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
  padding-bottom: 50px;
}

@media screen and (min-width: 641px) {
  .designer-mod-title {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 1.54;
  }
}

@media screen and (min-width: 641px) {
  .designer-inner-s > .designer-mod-title {
    text-align: center;
  }
  .designer-inner-s > .designer-mod-title span {
    display: inline-block;
    text-align: left;
  }
}

.designer-mod-ques {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.64;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
}

.designer-mod-ques .dash {
  width: 20px;
  height: 10px;
  display: inline-block;
  margin-right: 2px;
}

.designer-mod-ques .dash::before {
  content: "";
  height: 1.5px;
  width: 100%;
  background: #5d5d5d;
  display: block;
  margin-top: 4px;
}

.designer-mod-ques + .designer-mod-text {
  margin-top: 15px;
}

.designer-mod-text {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.92;
}

.designer-mod-text + .designer-mod-text,
.designer-mod-text + .designer-mod-textlink-wrapper {
  margin-top: 15px;
}

.designer-mod-text + .designer-mod-caption {
  margin-top: 10px;
  font-size: 11px;
  font-size: 0.6875rem;
}

.designer-mod-textlink {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 1.54;
  transition: 0.3s;
  display: inline-block;
}

.designer-mod-textlink::after {
  content: "〉";
  display: inline-block;
  margin-left: 0.5em;
}

.designer-mod-textlink-wrapper + .designer-mod-textlink-wrapper {
  margin-top: 4px;
}

.designer-mod-block {
  padding: 60px 0 55px;
}

@media screen and (min-width: 641px) {
  .designer-mod-block {
    padding: 80px 0 85px;
  }
}

@media screen and (min-width: 641px) {
  .designer-mod-full-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 540px;
  }
}

@media screen and (min-width: 641px) {
  .designer-mod-full.img-right .designer-mod-full-inner {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .designer-mod-full.img-right .designer-mod-full-imgbox {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .designer-mod-full.img-right .designer-mod-full-imgbox img {
    -o-object-position: left center;
    object-position: left center;
  }

  .designer-mod-full.img-right .designer-mod-full-textbox {
    padding-right: 95px;
  }
}

@media screen and (min-width: 641px) {
  .designer-mod-full.img-left .designer-mod-full-inner {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .designer-mod-full.img-left .designer-mod-full-imgbox img {
    -o-object-position: right center;
    object-position: right center;
  }

  .designer-mod-full.img-left .designer-mod-full-textbox {
    padding-left: 95px;
  }
}

@media screen and (min-width: 641px) {
  .designer-mod-full-imgbox {
    width: 50%;
  }

  .designer-mod-full-imgbox img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
}

.designer-mod-full-textbox {
  padding: 60px 30px 55px;
}

@media screen and (min-width: 641px) {
  .designer-mod-full-textbox {
    padding: 80px 0;
    width: 500px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
}

.designer-mod-postdate {
  text-align: center;
  padding: 65px 30px;
  font-size: 13px;
  font-size: 0.8125rem;
}

.designer-mod-fullimg-caption {
  text-align: center;
  font-size: 11px;
  font-size: 0.6875rem;
  line-height: 1.55;
  margin-top: 15px;
}

.designer-inner-full {
  width: 100%;
  max-width: 2000px;
  margin: 0 auto;
}

.designer-inner-m,
.designer-inner-s {
  padding: 0 30px;
  margin: 0 auto;
}

@media screen and (min-width: 641px) {
  .designer-inner-m,
  .designer-inner-s {
    padding: 0;
  }
}

.designer-inner-m {
  max-width: 940px;
}

.designer-inner-s {
  max-width: 690px;
}

.designer-header-mv {
  height: 100vw;
  min-height: 320px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}

@media screen and (min-width: 641px) {
  .designer-header-mv {
    height: 480px;
  }
}

.designer-header-inner {
  position: relative;
  max-width: 940px;
  width: 100%;
  margin: 0 auto;
  height: 100%;
}

.designer-header-textbox {
  top: 58.13333vw;
  left: 9.33333vw;
  position: absolute;
}

@media screen and (min-width: 641px) {
  .designer-header-textbox {
    top: 107px;
    left: 0px;
  }
}

.designer-header-title {
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
  font-size: 15px;
  font-size: 4vw;
  letter-spacing: 0.15em;
}

@media screen and (min-width: 641px) {
  .designer-header-title {
    font-size: 20px;
    font-size: 1.25rem;
  }
}

.designer-header-title span {
  padding-top: 2.93333vw;
  padding-bottom: 2.93333vw;
  padding-left: 5.33333vw;
  padding-right: 5.33333vw;
  color: #ffffff;
  display: inline-block;
}

@media screen and (min-width: 641px) {
  .designer-header-title span {
    padding: 16px 30px;
  }
}

.designer-header-name {
  font-size: 10px;
  font-size: 2.66667vw;
  padding-top: 2.13333vw;
  padding-bottom: 2.13333vw;
  padding-left: 5.33333vw;
  padding-right: 5.33333vw;
  letter-spacing: 0.1em;
  background: rgba(255, 255, 255, 0.75);
  display: inline-block;
}

@media screen and (min-width: 641px) {
  .designer-header-name {
    font-size: 13px;
    font-size: 0.8125rem;
    padding: 12px 35px;
  }
}

.designer-intro {
  padding: 50px 0 75px;
}

@media screen and (min-width: 641px) {
  .designer-intro {
    /* 高さ調整しているので実際に付与するpadding-bottomから-12pxする */
    padding: 80px 0 83px;
  }
}

.designer-intro-inner {
  padding: 0 30px;
  max-width: 940px;
}

@media screen and (min-width: 641px) {
  .designer-intro-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
}

.designer-intro-metabox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media screen and (min-width: 641px) {
  .designer-intro-metabox {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

.designer-intro-textbox {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 2;
  margin-top: 50px;
}

@media screen and (min-width: 641px) {
  .designer-intro-textbox {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 2.64;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 680px;
    margin-top: -12px;
  }
}

.designer-intro-cat {
  font-size: 13px;
  font-size: 0.8125rem;
  font-family: "SST W55 Bold", sans-serif;
  font-weight: 400;
  line-height: 1.38;
  width: 60px;
  height: 60px;
  letter-spacing: 0.02em;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

@media screen and (min-width: 641px) {
  .designer-intro-cat {
    font-size: 14px;
    font-size: 0.875rem;
    width: 140px;
    height: 40px;
  }
}

@media screen and (min-width: 641px) {
  .designer-intro-profile {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-top: 17px;
  }
}

.designer-intro-join,
.designer-intro-region {
  font-size: 13px;
  font-size: 0.8125rem;
}

.designer-intro-name {
  font-size: 20px;
  font-size: 1.25rem;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 400;
  padding: 10px 0;
}

@media screen and (min-width: 641px) {
  .designer-intro-name {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

.designer-section:nth-of-type(even) {
  background: #fafafa;
}

.designer-section .caption {
  display: block;
  margin: 15px 0 0;
  font-size: 81.25%;
  line-height: 1.4;
}

.bg-w {
  background: transparent !important;
}

.bg-g {
  background: #fafafa;
}

.designer-outro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-top: 0;
}

@media screen and (min-width: 641px) {
  .designer-outro {
    display: block;
  }
}

.designer-outro-textbox {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
  padding-top: 60px;
}

@media screen and (min-width: 641px) {
  .designer-outro-imgbox {
    max-width: 940px;
    margin: 75px auto 0;
  }
}
